<!-- Hereda de el template main -->
{% extends 'main.html'%}  {# Herencia #}
<!-- Comienza el bloque de contenido y define su contenido -->
{% block content %}
	<div class="container-fluid">
		<div class="row">
				<div class="col-md-12 ">
						<h2>{{title}}</h2>
				</div>
		  </div>
		 	<div class="row">
				<!--Columna -->
				<div class="col-md-12 ">
					<div class="card" style="width:20%">
						<img src="{{url_for('static', filename='img/user.png')}}" class="card-img-top" alt="User image">
							<ul class="list-group list-group-flush">
								<li class="list-group-item"><b>Firstname: </b>{{professor.firstname}}</li>
								<li class="list-group-item"><b>Lastname: </b>{{professor.lastname}}</li>
								<li class="list-group-item"><b>E-mail: </b>{{professor.email}}</li>
							</ul>
						</div>
				</div>
		</div><!--Fin de la fila -->
  </div><!-- Fin del contenedor -->
{% endblock %}
